import { twJoin } from '@/utils'

export const rootStyles = twJoin({
	display: 'size-full inline-flex items-center justify-center p-2',
	text: 'text-gray',
	//
	dark: {
		text: 'dark:text-dark-gray-800'
	}
})

// /////////////////////////

export const iconStyles = twJoin({
	text: 'leading-none',
	animation: 'animate-spin'
})
